﻿.column-widget-postlist .description{padding:0;height:70px;display:table-cell;vertical-align:middle;padding:5px;background-color:#f6f6f6}
.column-widget-postlist .description h2{font-family:source sans pro,sans-serif;line-height:16px;font-size:16px;font-weight:600}


.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}


  .col-md-9 {
    width: 75%;
  }

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}

    
	.split-section-headings .section-title{
		font-size: 26px;
		letter-spacing: 2px;
	}

	
    .section-title,
	.split-section-headings .section-title,
	.wide-heading {
        font-size: 24px;
		letter-spacing: 2px;
    }


.section-title {
	margin-bottom: 15px;
	font-size: 36px;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 0.2em;
	line-height: 1.4;
	color: #33485d;
}





body.et_transparent_nav .divibars-body .et_pb_section {
	padding:7px 0 !important;
}


.hcom-w-badge-2 .hcom-w-text {
    width: 110px;
    text-align: center;
    font: 14px/150% arial, helvetica, clean, sans-serif;
    padding: 10px 0 0 0;
    margin: 0 auto;
}


.hcom-w-badge-2 .hcom-w-text span {
    font-weight: bold;
}


	.main-navigation li.current-menu-item .sub-menu a {
		border-bottom: 0;
	}
.navbar-default .navbar-nav .category-moda.active:hover:after,.navbar-default .navbar-nav .category-moda.active:after,.navbar-default .navbar-nav .category-moda:hover:after{background-color:#ffc0cb}
.navbar-default .navbar-nav .category-moda.active:hover a,.navbar-default .navbar-nav .category-moda.active a,.navbar-default .navbar-nav .category-moda:hover a{color:#ffc0cb;background-color:#fff}
#submenu.category-moda{background-color:#ffc0cb}
.title-category.category-moda{background-color:#ffc0cb}
html:lang(zh-CN) body .hero-banner,html:lang(zh-CN) body .page-content,html:lang(zh-CN) body .disclaimer{font-family:"MYingHeiPRCW05",AvenirNextPForBBG,Helvetica,Arial,sans-serif}
.hero-banner{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-direction:column;justify-content:center;height:900px;color:#fff;position:relative}
.hero-banner h2{font-weight:700;font-style:normal;font-stretch:normal;font-size:60px;line-height:1.1;padding:0 15px}
.footer-col{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-pack:distribute;justify-content:space-around;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}

.fusion-one-half {
  width: 48%;
}

.fusion-spacing-no.fusion-one-half {
  width: 50%;
}

.fusion-events-shortcode .fusion-one-half .tribe-events-event-image {
  height: 416px;
}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-one-half{width:48%;}
.fusion-layout-column.fusion-one-half.fusion-spacing-no{width:50%;}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}
.tatsu-typed-text-cursor{opacity:1;-webkit-animation:typedjsBlink .7s infinite;animation:typedjsBlink .7s infinite}
.tatsu-Hy8oPn-CE .tatsu-typed-text-cursor{color:rgba(255,255,255,1)}


body .wrapper.mobile-menu:hover {
  cursor: pointer; }


.wrapper {
  width: 100%; }



.wrapper.mobile-menu {
  min-width: 320px; }

  .wrapper.mobile-menu .container {
    padding: 0 15px; }

    .wrapper.mobile-menu .container .logo {
      float: left;
      width: 210px; }

      .wrapper.mobile-menu .container .logo img {
        width: 100%;
        padding: 5px 0; }


header.wrapper {
  position: fixed;
  z-index: 9000;
  top: 0;
  background: white; }

.anim-5,
.anim-5-all * {
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}

#footer .f-bottom .copy p {
  margin: 0;
}

    .banner-mobile .c-inner-text .c-text {
      font-size: 24px;
      color: #229ccb;
      line-height: 1.6;
      text-shadow: 0px 0px 0px;
      text-transform: none;
      margin: 0; }

      .carousel-caption .c-inner-text a:hover .c-text,
      .carousel-caption .c-inner-text a:hover .c-name {
        text-decoration: underline; }

    .carousel-caption .c-inner-text .c-text {
      font-size: 32px;
      color: #FFF;
      line-height: 44px;
      text-shadow: 0px 1px 1px #000;
      text-transform: none; }
.text1 .description{float:left;font-size:16px;margin-bottom:90px;text-align:center;width:100%}
#artwork .title,#artwork .description{color:#fff}
#artwork .description{margin-bottom:50px}
.contact .description{font-size:16px;margin:0 auto;max-width:475px;text-align:center}
.text-boxes li .title .description{margin:0;font-size:25px;width:100%;line-height:25px;float:left;font-family:dincompregular}


.native-js  {
  position: relative;
}


                        .native-js #_custom_ {
                            background: linear-gradient(-30deg, ##backgroundColor##E5, ##backgroundColor##E5 45%, ##backgroundColor## 45%) #fff;
                        }
.lowrates-left{width:627px}
.lowrates-left ul li h3{width:185px}
.lowrates-left ul li h4{width:114px}
.lowrates-left ul li h5{width:199px}
.lowrates-left ul{padding:0}
.lowrates-left ul li{padding:19px 7px 55px 14px}
.lowrates-left ul li span{font-size:17px}
.lowrates-left ul li small{font-size:19px}
.lowrates-left .more{width:22%;font-size:12px}
.lowrates-left h2{font-size:24px;border-bottom:solid 1px #ffed5f;padding:0 0 11px}
.home-heading,.lowrates-left h2{text-align:center}


#eut-theme-wrapper.eut-header-side .eut-header-element {
	float: none;
	display: inline-block;
}


#eut-main-header.eut-header-side li.eut-header-element {
	height: 25px;
	line-height: 25px;
}


.eut-header-element {
	float: left;
	font-size: 0;
}


.eut-header-element .eut-item {
	line-height: inherit;
	display: inline-block;
	vertical-align: middle;
	position: relative;
}


.eut-header-element .eut-item:not(.eut-with-text) {
	font-size: 20px;
	line-height: 1em;
	width: 1em;
	height: 1em;
	text-align: center;
}


.eut-header-element .eut-item i {
	display: block;
	font-size: inherit;
	line-height: inherit;
}



.eut-header-element .eut-purchased-items {
	font-size: 12px;
	display: inline-block;
	line-height: 20px;
	margin-right: 5px;
}
.promo-list--wicker-man .aspect-box,.promo-list--wicker-man .promo-list__content{width:80%}
.promo-list__content{margin:20px auto 0}
header .site-header__center .col-md-4{width:20%}
.footer-top .col-md-4{line-height:65px;color:#fff}
.footer-top .col-md-4:nth-child(2){border-top:1px solid #ccc;border-bottom:1px solid #ccc}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333%}

.page-template-page-pagebuilder-latest .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1),
.page-template-default .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1) {
  border-top: 0;
}
